I would like to use 1.0.1 release with Spring 4.2.x

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

I would like to use 1.0.1 release with Spring 4.2.x

Y.Watanabe
Hi all.

When will the 1.0.1 be release ?

I would like to use DWR with Spring 4.2.x
but the bug https://directwebremoting.atlassian.net/browse/DWR-651
prepend it.

regards.

--------
[hidden email]
Reply | Threaded
Open this post in threaded view
|

Re: I would like to use 1.0.1 release with Spring 4.2.x

david@butterdev.com
We can release it soon, I have to check with the dev team.

You should be fine using Spring 4 with DWR.  That issue is an edge case
which you likely won't run into.  If you are running into it, then you
can download the latest snapshot on bamboo
http://ci.directwebremoting.org/bamboo/browse/DWRTRUNK-ALL-646/artifact 
- or using maven -
https://oss.sonatype.org/content/repositories/snapshots/org/directwebremoting/dwr/3.0.1-SNAPSHOT/.

On 12/01/2015 12:28 AM, Y.Watanabe wrote:

> Hi all.
>
> When will the 1.0.1 be release ?
>
> I would like to use DWR with Spring 4.2.x
> but the bug https://directwebremoting.atlassian.net/browse/DWR-651
> prepend it.
>
> regards.
>
> --------
> [hidden email]
>